maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Arnaud Heritier (JIRA)" <j...@codehaus.org>
Subject [jira] Closed: (MAVEN-1500) nsis installer only works with nsis plugin v1.1
Date Thu, 01 Jun 2006 17:50:43 GMT
     [ http://jira.codehaus.org/browse/MAVEN-1500?page=all ]
     
Arnaud Heritier closed MAVEN-1500:
----------------------------------

     Assign To: Arnaud Heritier
    Resolution: Fixed

Already fixed in the NSIS plugin. The installer is correctly generated for SNAPSHOTS : http://people.apache.org/~aheritier/maven/1.X/snapshots/


> nsis installer only works with nsis plugin v1.1
> -----------------------------------------------
>
>          Key: MAVEN-1500
>          URL: http://jira.codehaus.org/browse/MAVEN-1500
>      Project: Maven
>         Type: Bug

>   Components: installer
>     Reporter: Brett Porter
>     Assignee: Arnaud Heritier
>      Fix For: 1.1-beta-3

>
>
> The NSIS plugin 2.0-SNAPSHOT has been overhauled, and as such maven no longer builds
an installer successfully for itself. I had to downgrade to 1.1 for the release (as I should,
as that is what is bundled :)

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message